@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* column */

#contents_main .column {
    margin-bottom: 50px;
}

#contents_main h3 {
	margin-bottom:20px;
}

#contents_main li span {
	color: #666;
}

/* c01 */

#contents_main #c01 {
}

#contents_main #c01 .detail_links {
	margin:12px 0;
	padding:15px 0 10px 0;
	border-bottom:dotted 1px #ccc;
	border-top:dotted 1px #ccc;
}
#contents_main #c01 .detail_links li {
	font-size:108%;
	text-align:center;
}
#contents_main #c01 .detail_links a {
    margin: 0 7px 0 0;
	color:#fff;
    border-radius: 3px;
    background-color: #990000;
    padding: 0.8em 1.8em;
    display: inline-block;
    box-shadow: 0.8px 0.8px 1px rgba(0,0,0,0.3);
}

#contents_main #c01 .detail_links a:hover {
    background-color: #999;
	text-decoration:none;
}

#contents_main #c01 .detail_links .fa-file-pdf-o {
	color: #fff;
	}

/* c01_02 */

#contents_main #c01_02 {
	padding: 20px 0 0 20px;
	border: 2px solid #ddd;
	border-radius: 5px;
	margin: 30px 0;
}

#contents_main #c01_02 p {
	margin-top:0;
	padding-bottom: 5px;
	font-weight: bold;
	color: #0080cc;
}

#contents_main #c01_02 p.line {
	margin-top: 0;
	border-bottom: 1px solid #ccc;
}

#contents_main #c01_02 .f_left {
	float: left;
	width: 294px;
	margin-left: 15px;
	margin-bottom: 10px;
}

#contents_main #c01_02 .f_left p {
	padding-top: 10px;
	padding-left: 5px;
}

#contents_main #c01_02 .f_right {
	float: left;
	width: 294px;
	margin-left: 40px;
	margin-bottom: 10px;
}

#contents_main #c01_02 .f_right p {
	padding-top: 10px;
	padding-left: 5px;
}

#contents_main #c01_02 ul.sup_in {
	margin-left: 20px;
	clear: both;
}

/* c02 */

#contents_main #c02 ul#detail_links {
	margin-bottom: 15px;
}

#contents_main #c02 ul#detail_links li {
	display: inline;
	font-size: 93%;
	background: url(/common/img/link_newwin.gif) 0 0 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}

#contents_main #c02 h3 {
	line-height:1.3em;
}
#contents_main #c02 h3 span {
	font-size:14px;
}

#contents_main #c02 p.pic {
	margin-bottom: 20px;
}


/* c02_02 */

#contents_main #c02_02 table.table01 td,
#contents_main #c02_03 table.table01 td {
	text-align: center;
}

#contents_main #c02_02 table.table01 .th_ttl,
#contents_main #c02_03 table.table01 .th_ttl {
	background: #ddd;
}

#contents_main #c02_02 h4,
#contents_main #c02_03 h4 {
	margin: 10px 0;
	padding-left: 7px;
	font-weight: bold;
	border-left: 4px solid #005bab;
}

#contents_main #c02_02 p.sup {
	margin:0;
	text-align:right;
}

#contents_main table.td_center {
	text-align: center; 
}

#contents_main #c02_02 table.table01 th.bgcolor,
#contents_main #c02_03 table.table01 th.bgcolor {
	background: #F1D18C;	
}

#contents_main #c02_02 table.table01 td.line_bold,
#contents_main #c02_02 table.table01 th.line_bold,
#contents_main #c02_03 table.table01 td.line_bold,
#contents_main #c02_03 table.table01 th.line_bold {
	border-top: 2px solid #ccc;
}

#contents_main #c02_01 table.table01,
#contents_main #c02_02 table.table01,
#contents_main #c02_03 table.table01 {
	margin: 20px 0 10px 0;
}

#contents_main #c02_02 table.table01 td,
#contents_main #c02_02 table.table01 th,
#contents_main #c02_03 table.table01 td,
#contents_main #c02_03 table.table01 th {
	padding: 4px;
}

#contents_main #c02_02 table.table01 td.bgcolor_gray,
#contents_main #c02_03 table.table01 td.bgcolor_gray {
	background: #fcfcfc;
}

#contents_main #c02_02 table.table01 td.bgcolor_skblue, 
#contents_main #c02_03 table.table01 td.bgcolor_skblue{
	background:#E4EFFA;
}

#contents_main .plus td {
	padding: 6px 10px!important;
}


#contents_main .percent strong {
	font-weight: bold;
	font-size: 120%;
	letter-spacing: .1em;
}

/* set */

#contents_main #set {
	margin: 30px 0;
}

#contents_main #set h3 {
	margin-bottom: 15px;
}

#contents_main #set p {
	line-height: 170%;
}

#contents_main #set img.img {
	padding: 0 0 0 20px;
	float: right;
}


/* c03_01 */
#contents_main #c03_01 table td ul {
	margin:6px 0 3px 0;
	padding:2px 5px 5px 5px;
	border:1px solid #ccc;
}
/* c03_01 */
#contents_main #c03_01 table td ul li {
	font-size:100% !important;
	line-height:1.4em;
	margin:3px 0 0 0;
}
